Package wx :: Package lib :: Module buttons :: Class ThemedGenBitmapTextToggleButton

[frames | no frames]

## Type ThemedGenBitmapTextToggleButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                       GenBitmapButton --+
                                         |
                       GenBitmapTextButton --+
                                             |
                             __ToggleMixin --+
                                             |
                     GenBitmapTextToggleButton --+
                                                 |
            object --+                           |
                     |                           |
                Object --+                       |
                         |                       |
                EvtHandler --+                   |
                             |                   |
                        Window --+               |
                                 |               |
                           Control --+           |
                                     |           |
                             PyControl --+       |
                                         |       |
                                 GenButton --+   |
                                             |   |
                               ThemedGenButton --+
                                                 |
                                                ThemedGenBitmapTextToggleButton

A themed generic toggle bitmap button with text label

Method Summary

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:09 2007 | http://epydoc.sf.net